/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.header-bottom .header-nav>li.menu-item .nav-dropdown{
	top:200%;
	left:0;
    display: none!important;
    padding: 0px!important;
	transition: .3s;
    border-radius: 2px;
	border: none;
}
.header-bottom .header-nav>li.menu-item:hover > .nav-dropdown{
	top:100%;
	display: block!important;
}
.header-bottom .header-nav>li > .sub-menu li{
    position: relative;
    display: block;
    width: 100%;
}
.header-bottom .header-nav>li > .sub-menu li a{
    border-bottom: 1px dashed #ccc;
    color: #ef3a31;
    margin: 0;
    padding-left: 10px;
    padding-right: 10px;
	font-size:13px;
    font-weight: 700;
}
.header-bottom .header-nav>li > .sub-menu li a:hover{
	background:#ef3a31;
	color:#fff !important;
}
.header-bottom .header-nav>li > .sub-menu > li > .sub-menu{
    position: absolute;
    left: 100%;
    top: 0;
    background: #fff;
	opacity: 0;
    visibility: hidden;
	transition: .3s;
	transform-origin: left;
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    -o-transform: scaleX(0);
    transform: scaleX(0);
}
.header-bottom .header-nav>li > .sub-menu > li:hover .nav-column.nav-dropdown-simple{
	opacity: 1;
    visibility: visible;
	-webkit-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -o-transform: scaleX(1);
    transform: scaleX(1);
}
.header-bottom .header-nav li span.arrow{
    position: absolute;
    top: calc(50% - 10px);
    right: 0;
    font-size: 13px;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;	
}
.header-bottom .header-nav li span.arrow::before {
    content: "\f0da";
	color:#555;
	font-family: "Font Awesome 5 Free";
	display: inline-block;
	padding-right: 3px;
	vertical-align: middle;
	font-weight: 900;
}
.header-bottom .header-nav>li > .sub-menu li:hover span.arrow::before{
	color:#fff;
}
#top-bar ul li a, #top-bar ul .html_topbar_left {
    font-weight: 600;
    font-size: 14px;
    line-height: 19px;
    color: #fff;
}
#masthead .header-search-form-wrapper .searchform-wrapper .searchform .search-field {
    border-radius: 5px!important;
    border: none;
    font-size: 14px;
    height: 42px;
}
#masthead .header-search-form-wrapper .searchform-wrapper .searchform .ux-search-submit.submit-button {
    background-color: #d02530!important;
    border-radius: 0 5px 5px 0;
    height: 42px;
    width: 42px;
    color: #fff!important;
}
.header-bottom-nav > li > a {
    padding: 17px 12px;
	font-size:13px;
    letter-spacing: .1px;
    text-transform: uppercase;
    -webkit-transition: all .4s;
    transition: all .4s;
}
.header-bottom-nav > li > a:hover, .header-bottom-nav > li.active > a {
	background-color:#fff;
	color:#003b83;
}
.header-bottom-nav > li.item-home > a:before {
    content: "\f015";
    font-family: FontAwesome;
    font-weight: 400;
    font-size: 24px;
}
.header-bottom-nav > li.item-home > a{
    width: 50px;
    height: 50px;
    font-size: 0;
    text-align: center;
}
#header li.cart-item .header-button a{
	background-color: transparent!important;
    border-radius: initial!important;
    color: #d02530;
    border: none;
    font-size: 14px;
    flex-direction: row-reverse;
    display: flex;
    align-items: center;
    justify-content: space-between;	
}
#header li.cart-item a .cart-price{
	background-color: #d02530;
    color: #fff;
    font-size: 13px;
    border-radius: 5px;
    padding: 2px 5px;
    font-weight: 500;
    margin-left: -10px;	
}
/*--------------------------------------------------------------
# Slider
--------------------------------------------------------------*/
.box_slider_header {
    margin-bottom: 100px;
    padding-top: 10px!important;
}
.box_slider_header .flickity-button.flickity-prev-next-button {
    width: 36px!important;
    height: 32px!important;
    min-height: 32px!important;
    background-size: cover;
    background-position: center center;
}
.box_slider_header .flickity-button.flickity-prev-next-button{
	background-image: url(/wp-content/uploads/2021/07/prev-button.png);
}
.box_slider_header .flickity-button.flickity-prev-next-button.next {
    background-image: url(/wp-content/uploads/2021/07/next-button.png);
}
.box_slider_header .slider-nav-light .flickity-page-dots .dot.is-selected{
	background-color:#d02530!important;
	width:30px!important;
	height:10px;
	border:none;
	border-radius:10px;
}
.box_slider_header .slider-nav-light .flickity-page-dots .dot{
	background-color:#fff!important;
	opacity:1!important;
	width:10px!important;
	height:10px!important;
}
.box_slider_header .flickity-button.flickity-prev-next-button svg, .mega-menu-nhatminh button.toggle{
    display: none;
}
/*--------------------------------------------------------------
# Mega menu
--------------------------------------------------------------*/
.mega-menu-nhatminh{
    width: 100%;
    float: left;
    background: #fff;
    padding: 15px;
    border-radius: 10px;
    margin-top: 0;
    box-shadow: 0 0 4px rgb(0 0 0 / 25%);	
}
.mega-menu-nhatminh #menu-menu-sidebar{
	margin:0;
}
.mega-menu-nhatminh #menu-menu-sidebar li{
	position:relative;
}
.mega-menu-nhatminh #menu-menu-sidebar li+li{
	border-top:0;
}
.mega-menu-nhatminh #menu-menu-sidebar > li > a{
    border-radius: 5px;
    padding: 8px 8px;
    margin-left: -5px;
    width: calc(100% + 10px);
    transition: all ease .3s;	
}
.mega-menu-nhatminh #menu-menu-sidebar > li:hover > a{
    background: #d02530;
    color: #fff!important;
}
.mega-menu-nhatminh #menu-menu-sidebar li a{
    font-size: 13px;
    color: #1b1b1b;
    font-weight: 600;
    margin-top: 3px;	
}
.mega-menu-nhatminh #menu-menu-sidebar > li.has-child > a:after{
	position: absolute;
    width: 7.5px;
    height: 12px;
    content: ' ';
    background-size: cover;
    top: 13px;
    right: 10px;
	background-image: url(/wp-content/uploads/2021/07/icon-detail.png);
}
.mega-menu-nhatminh #menu-menu-sidebar > li.has-child:hover > a:after{
	background-image: url(/wp-content/uploads/2021/07/icon-detail-hover.png);
}
.mega-menu-nhatminh #menu-menu-sidebar > li > .sub-menu{
	position: absolute;
    width: 730px;
    left: 100%;
    z-index: 9999;
    top: -15px;
    display: flex;
    flex-wrap: wrap;
    background: #fff;
    border-radius: 10px;
    padding: 25px 15px 15px 15px;
    box-shadow: 0 4px 8px rgb(0 0 0 / 20%);
	visibility:hidden;
}
.mega-menu-nhatminh #menu-menu-sidebar > li.has-child:hover > .sub-menu{
	visibility:visible;
}
.mega-menu-nhatminh #menu-menu-sidebar > li > .sub-menu > li{
    width: calc(33.33% - 20px);
    margin-right: 20px;
    line-height: 1.3;
    margin-bottom: 5px;	
}
.mega-menu-nhatminh #menu-menu-sidebar > li > .sub-menu a:hover{
	color:#d02530;
}
.mega-menu-nhatminh #menu-menu-sidebar > li > .sub-menu > li > .sub-menu{
    display: block;
    border-left: 0;
    padding-left: 0;
    margin-left: 0;
}
.mega-menu-nhatminh #menu-menu-sidebar > li > .sub-menu > li > .sub-menu a{
	font-weight:400;
} 

/*--------------------------------------------------------------
# Box chính sách
--------------------------------------------------------------*/
.box-chinhsach-minhnhat {
    margin-bottom: -90px;	
}
.box-chinhsach-minhnhat .col-inner{
    padding: 32px 20px;
    border-radius: 10px;
    border: 1px solid #ffb156;
    background-color: #6ec3be;	
}
.box-chinhsach-minhnhat .icon-box-text h3 {
    width: 100%;
    float: left;
    color: #fff;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 14px;
    margin-bottom: 8px;
}
.box-chinhsach-minhnhat .icon-box-text p {
    width: 100%;
    float: left;
    font-size: 12px;
    color: #000;
    margin-top: 0;
    margin-bottom: 0;
    line-height: 16px;
}

/*--------------------------------------------------------------
# Section Flash Sale
--------------------------------------------------------------*/
.box_flash_sale .col.small-12.large-12>.col-inner {
    background-position: center center;
    background-size: cover;
    border-radius: 10px;
    padding: 20px 30px 15px 30px;
    background-color: #ef3a31;
}
.box_flash_sale .section-title.section-title-center {
    border-bottom: 1px solid #fff;
    margin-bottom: 2px;
    margin-left: -30px;
    width: calc(100% + 60px);
    padding-bottom: 12px;
}
.section-title.section-title-center b {
    display: none;
}
.box_flash_sale .section-title.section-title-center span {
    position: relative;
    color: #fff;
    width: auto;
    margin: auto;
}
.section-title.section-title-center span {
    font-size: 29px;
    font-weight: 700;
    color: #0c1930;
    float: left;
    width: 100%;
    text-align: center;
    margin-bottom: 0;
    text-transform: uppercase;
}
.box_flash_sale .section-title.section-title-center span::before {
    content: ' ';
    width: 24px;
    height: 31px;
    position: absolute;
    left: -40px;
    background-size: cover;
}
.box_flash_sale .section-title.section-title-center span::after {
    content: ' ';
    width: 24px;
    height: 31px;
    position: absolute;
    right: -40px;
    background-size: cover;
}
.box_flash_sale .section-title.section-title-center span::before {
    background-image: url(/wp-content/uploads/2021/07/icon-lua.png);
}
.box_flash_sale .section-title.section-title-center span::after {
    background-image: url(/wp-content/uploads/2021/07/icon-lua.png);
}
.box_flash_sale .col.small-12.large-12>.col-inner .large-columns-5 .product-small>.col-inner {
    border-radius: 10px;
    float: left;
    background: #fff;
}
.product-small .col-inner:hover {
    border-color: #153764;
}
.product-small .badge-container {
    right: -1px!important;
    left: initial!important;
    font-size: 14px!important;
    border-radius: 10px 0 0 10px!important;
    margin-top: 12px;
}
.product-small .callout.badge.badge-square {
    height: 32px;
    margin-bottom: 6px;
    width: 100%;
}
.product-small .badge-container .badge-inner {
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 10px 0 0 10px!important;
    padding-left: 10px;
    padding-right: 8px;
    font-weight: 400!important;
}

.box_flash_sale .col.small-12.large-12>.col-inner .large-columns-5 .product-small>.col-inner .title-wrapper .name.product-title a {
    font-size: 13px;
    font-weight: 600;
    color: #1b1b1b;
    line-height: 18px;
    margin-bottom: 8px;
}
/*--------------------------------------------------------------
# Product
--------------------------------------------------------------*/
.product-small.box{
    padding: 10px;
    border-radius: 10px;
    background-color: #fff;
    border: 1px solid #e3e3e3;
    box-shadow: 0 10px 20px rgb(0 0 0 / 19%), 0 6px 6px rgb(0 0 0 / 22%);	
} 
.product-small.box .name.product-title {
    line-height: 25px;
    height: 40px;
    overflow: hidden;
}
.product-small.box .product-title a {
    font-size: 14px;
    font-weight: 600;
    color: #1b1b1b;
    line-height: 18px;
    margin-bottom: 8px;
}
.product-small.box .price-wrapper .price{
	font-size:20px;
}
.product-small.box .price-wrapper .price del {
    float: right;
    margin-top: 2px;
}
.product-small.box .price-wrapper .price del span {
    color: #9d9d9d;
    font-size: 12px;
}
.product-small.box .price-wrapper .price bdi, .product-small.box .price-wrapper .price ins span {
    font-size: 18px;
    color: #ef3a31;
}
/*--------------------------------------------------------------
# Section News
--------------------------------------------------------------*/
.box_news_feature .box-text .box-text-inner.blog-post-inner .is-divider, .box_news_feature .flickity-button {
    display: none;
}
.box_news_feature .box-image {
    border-radius: 10px;
}
.box_news_feature .box-text .box-text-inner.blog-post-inner h5 {
    font-weight: 700;
    font-size: 18px;
    line-height: 25px;
    color: #1b1b1b;
    margin-top: 10px;
    margin-bottom: 8px;
}
.box_news_feature .box-text .box-text-inner.blog-post-inner .post-meta {
    font-weight: 300;
    font-size: 12px;
    line-height: 16px;
    color: #1b1b1b;
    margin-bottom: 5px;
}
.box_news_feature .flickity-page-dots .dot.is-selected {
    background-color: #d02530!important;
    width: 30px!important;
    height: 10px;
    border: none;
    border-radius: 10px;
}
.box_news_feature .flickity-page-dots .dot {
    background-color: #ecebed!important;
    opacity: 1!important;
    width: 10px!important;
    height: 10px!important;
}

/* Widget Recent Posts */
.widget .is-divider {
    display: none!important;
}
.widget-title {
    font-size: 20px!important;
    color: #ef3a31;
    padding: 0px 0px 10px;
    margin-bottom: 10px;
    position: relative;
    display: block;
}
.widget-title:before {
    content: '';
    background: #ef3a31;
    width: 50px;
    height: 3px;
    left: 0;
    bottom: 0;
    position: absolute;
}
.widget .list-post-item li:not(:last-child) {
    margin-bottom: 12px;
    padding-bottom: 12px;
    border-bottom: 1px dashed #ccc;
}

.widget .list-post-item li a{
	padding:0;
}
.widget .list-post-item li+li{
	border-top:none;
}
.widget .list-post-item li:last-child {
    margin-bottom: 0;
}

.widget .list-post-item .post:after {
    clear: both;
}

.widget .list-post-item .alignleft {
    width: 100px;
    margin-right: 10px;
}

.widget .list-post-item .alignright {
    width: 100px;
    margin-left: 10px;
}

.widget .list-post-item .aligncenter {
    text-align: center;
}
.widget .list-post-item h3 {
    margin: 0 0 5px 0;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.2;
}

.widget .list-post-item h3 a {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

.blog-wrapper.blog-archive .page-title{
    font-weight: 800;
    font-size: 29px;
    text-transform: uppercase;
    color: #1f1f1f;
    text-align: left;
    margin-bottom: 10px;	
}
/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer .item-footer ul li {
    list-style: none;
    font-size: 14px;
    color: #1b1b1b;
    margin-left: 0;
}
#footer .footer-content {
    font-size: 14px;
    color: #1b1b1b;
    line-height: 19px;
    margin-top: 0;
}
#footer .footer-content h2 {
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 10px;
}
#footer .ft-bottom .contact ul li{
	list-style:none;
	margin-left:0;
}
#footer .ft-bottom .contact ul li:before{
	font-family: "Font Awesome 5 Free";
    display: inline-block;
    font-weight: 900;
    width: 30px;
    height: 30px;
    background: #6ec3be;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    line-height: 30px;
    margin-right: 10px;	
}
#footer .ft-bottom .contact ul li:nth-child(1):before{
    content: '\f3c5';
}
#footer .ft-bottom .contact ul li:nth-child(2):before,
#footer .ft-bottom .contact ul li:nth-child(3):before{
    content: '\f879';
}
#footer .ft-bottom .contact ul li:nth-child(4):before{
    content: '\f0e0';
}
#footer .ft-bottom .menu-ft .widget{
    padding: 0;	
}
#footer .ft-bottom .menu-ft ul.menu{
    column-count: 2;
    -moz-column-count: 2;
    -webkit-column-count: 2;	
}
#footer .ft-bottom .menu-ft ul.menu>li:before{
	content:'\f0da';
	font-family: "Font Awesome 5 Free";
    display: inline-block;
    font-weight: 900;
	opacity:1;
}
#footer .ft-bottom .menu-ft ul.menu>li{
	-webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -ms-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    transition: all .4s ease-out;	
}
#footer .ft-bottom .menu-ft ul.menu>li:hover{
	padding-left:5px;
}
#footer .ft-bottom .menu-ft ul.menu>li+li{
    border-top: none;
    display: flex;
    align-items: baseline;
    flex-wrap: wrap;
}
/*--------------------------------------------------------------
# News
--------------------------------------------------------------*/
.comments-area{
	display:none;
}
#breadcrumbs{
    margin-bottom: 30px;
    margin-top: -10px;
    font-size: 14px;
    color: #1f1f1f;
    font-weight: 600;
	text-transform: capitalize;
}
#breadcrumbs a{
	color: #1f1f1f;
}
#box-detail-post {
    width: 100%;
    float: left;
    background: #fff;
    border-radius: 10px;
    padding: 15px;
    margin-top: -20px;
}
#box-product-data {
    width: 100%;
    float: left;
    background: #fff;
    border-radius: 10px;
    margin-top: 30px;
    padding: 15px;
}
#box-product-data .title-box {
    width: 100%;
    float: left;
    font-size: 24px;
    color: #1f1f1f;
    font-weight: 600;
    text-transform: uppercase;
}
#box-sp-moi-nhat {
    width: 100%;
    float: left;
    border-radius: 10px;
    background: #fff;
    padding: 15px;
}
#box-sp-moi-nhat .title-sp-moi-nhat {
    width: 100%;
    float: left;
    text-transform: uppercase;
    color: #1f1f1f;
    font-size: 24px;
    font-weight: 600;
}
#box-sp-moi-nhat .item-sp-content {
    width: 100%;
    float: left;
    padding: 15px 0px; 
    transition: all ease .3s;
    border-bottom: 1px solid #f1f1f1;
}
#box-sp-moi-nhat .item-sp-content .box-img-sp {
    width: 100px;
    margin-right: 10px;
    float: left;
}
#box-sp-moi-nhat .item-sp-content .box-img-sp img {
    width: 100%;
    float: left;
    border-radius: 10px;
    border: 1px solid #efefef;
}
#box-sp-moi-nhat .item-sp-content .box-content-sp {
    width: calc(100% - 110px);
    float: left;
}
#box-sp-moi-nhat .item-sp-content .box-content-sp h3 {
    width: 100%;
    float: left;
    margin-top: 0;
    margin-bottom: 3px;
}
#box-sp-moi-nhat .item-sp-content .box-content-sp h3 a {
    float: left;
    width: 100%;
    font-weight: 600;
    font-size: 13px;
    line-height: 18px;
    color: #1b1b1b;
}

/*--------------------------------------------------------------
# Content single product
--------------------------------------------------------------*/
.shop-container .product-container .product-info .price-wrapper {
    margin-bottom: 15px!important;
    margin-top: 10px!important;
    color: #ef3a31;
}
.product-info .price {
 	font-size: 1.5em;
    margin: .7em 0;
    font-weight: bolder;
}
.product-info.summary .price-wrapper .price ins {
    font-size: 26px;
	float: left;
    margin-top: 0!important;
	margin-right:20px;
}
.product-info.summary .price-wrapper .price del {
	margin-bottom:5px;
}
.product-info.summary .price-wrapper .price ins, .product-info.summary .price-wrapper .price del {
    margin-top: 10px;
}
.product-info.summary .price-wrapper span.amount {
	color: #ef3a31;
    opacity: 1;
}
.product-info .product-short-description {
    font-size: 14px;
    width: 100%;
    margin-bottom: 20px;
}
.product-info.summary .btn-buynow{
	height: 44px!important;
    background: #6ec3be;
    border-radius: 10px!important;
    line-height: 44px!important;
    padding: 0;
    font-weight: 600;
    font-size: 13px;
    color: #fff;
    width: 46%;	
}
.product-info.summary .single_add_to_cart_button{
    height: 44px!important;
    border-radius: 10px!important;
    line-height: 44px!important;
    text-transform: uppercase!important;
    padding: 0;
    font-weight: 600;
    font-size: 13px;
    color: #fff;
    width: 46%;
    margin-right: 0;	
}
#product-sidebar .is-divider, #noidung-sanpham .product-tabs {
	display:none;
}
#noidung-sanpham .title-noidung {
    width: 100%;
    float: left;
    text-transform: uppercase;
    color: #1f1f1f;
    font-size: 24px;
    font-weight: 600;
}
#noidung-sanpham .container-showmore-data{
	width: 100%;
    float: left;
    color: #000;
    line-height: 28px;
    font-size: 13px;
}
#product-sidebar #text-5{
    width: 100%;
    float: left;
    background: #fff;
    padding: 15px;
    border-radius: 10px;
}
#product-sidebar #text-5 .widget-title {
    font-weight: 700;
    font-size: 18px;
    line-height: 25px;
    color: #000;
    margin-bottom: 8px;
}
#product-sidebar #text-5  ul li {
    list-style-image: url(/wp-content/uploads/2021/07/list-icon.png)!important;
	list-style-position:inside;
	width: 100%;
    margin-bottom: 8px!important;
    color: #1f1f1f;
    font-size: 14px;
	text-align: justify;
}
#product-sidebar #text-5 ul li span {
    position: relative;
    top: -2px;
}
.col-data-product .woocommerce-tabs{
    width: 100%;
    float: left;
    border-radius: 10px;
    background: #fff;
    padding: 15px;	
}


#thong-so-ky-thuat {
    width: 100%;
    float: left;
    border-radius: 10px;
    background: #fff;
    padding: 15px;
}
#thong-so-ky-thuat .title-thongso {
    width: 100%;
    float: left;
    text-transform: uppercase;
    color: #1f1f1f;
    font-size: 24px;
    font-weight: 600;
}
#thong-so-ky-thuat .content-thongso {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #4e4b66;
    line-height: 28px;
}
.container-showmore-data {
    overflow: hidden;
    position: relative;
    padding-bottom: 50px;
}
#thong-so-ky-thuat .content-thongso table {
    width: 100%!important;
    font-size: 13px!important;
    border-radius: 0!important;
	overflow: hidden;
    border-left: 1px solid #d9dbe9;
    border-top: 1px solid #d9dbe9;
}
#thong-so-ky-thuat .content-thongso table tr td:first-child, #thong-so-ky-thuat .content-thongso table tr th {
    font-weight: 700;
    background: #eff0f7;
    padding-left: 15px;
    border-bottom: 1px solid #d9dbe9;
    border-right: 1px solid #d9dbe9;
    text-transform: initial;
    min-width: 100px;
    line-height: 1.5;
}
#thong-so-ky-thuat .content-thongso table tr td {
    padding: 10px 15px;
    border-bottom: 1px solid #d9dbe9;
    border-right: 1px solid #d9dbe9;
}

#box-muahang {
    width: 100%;
    float: left;
    background: #ffffff;
    padding: 25px;
    border-radius: 10px;
    margin-bottom: 20px;
}
#box-muahang .img-sp {
    width: 50px;
    float: left;
}
#box-muahang .img-sp img {
    float: left;
    width: 100%;
    height: 50px;
    object-fit: cover;
}
#box-muahang .title-sp {
    margin-left: 15px;
    float: left;
    width: calc(100% - 350px);
}
#box-muahang .title-sp h2 {
    width: 100%;
    float: left;
    font-size: 15px;
    margin-bottom: 0;
    color: #d02530;
    font-weight: 600;
    margin-top: 2px;
}
#box-muahang .title-sp p {
    width: 100%;
    float: left;
    font-size: 13px;
    margin-top: 5px;
    margin-bottom: 0;
}
#box-muahang .btn-action-sp {
    width: 285px;
    float: left;
}
#box-muahang .btn-action-sp .btn-a-sp {
    float: left;
    width: calc(50% - 10px);
    margin-left: 10px;
    text-align: center;
    font-size: 13px;
    color: #fff;
    padding: 8px 0;
    border-radius: 5px;
    margin-top: 6px;
}
#box-muahang .btn-action-sp .btn-a-sp.btn-muangay {
    background: #b5212e;
}
#box-muahang .btn-action-sp .btn-a-sp.btn-goidatmua {
    background: #37589e;
}
#reviews{
    width: 100%;
    background: #fff;
    border-radius: 15px;
    padding: 15px;
    margin-bottom: 25px;
    margin-left: 0;
    margin-right: 0;
}
.related-products-wrapper{
	width: 100%;
    background: #fff;
    border-radius: 10px;
    padding: 15px;
    margin-bottom: 20px;
}
.related-products-wrapper h3{
    font-size: 24px;
    text-transform: uppercase;
    margin: 0;
    padding-bottom: 20px;
}
.related-products-wrapper .product-small.box{
    border-radius: 0; 
    box-shadow: none;	
}
.related-products-wrapper .product-small.box:hover{
    border-color: #153764;
	box-shadow: 0 10px 20px rgb(0 0 0 / 19%), 0 6px 6px rgb(0 0 0 / 22%);
}

.term-description{
	width: 100%;
    background: #fff;
    margin-bottom: 20px;
    border-radius: 5px;
    padding: 15px;
    font-size: 14px;
}